prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mcp2515
Description: CAN Bus Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-mcp2515
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-mcp2515
Requires.private: 
